> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hyra.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Session Event Logs

> Get sessions for given day



## OpenAPI

````yaml get /activity/sessions/{workspaceId}/{eventId}/logs
openapi: 3.0.3
info:
  title: Hyra API
  description: Hyra Monolythic API
  version: 2.0.0
servers:
  - url: https://api.hyra.io
security: []
paths:
  /activity/sessions/{workspaceId}/{eventId}/logs:
    get:
      tags:
        - Activity
      description: Get sessions for given day
      parameters:
        - schema:
            type: string
          in: path
          name: workspaceId
          required: true
        - schema:
            type: string
          in: path
          name: eventId
          required: true
      responses:
        '200':
          description: Default Response
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    _id:
                      type: string
                    actor:
                      type: string
                    prop_changed:
                      type: string
                    old_value:
                      type: string
                    new_value:
                      type: string
                    server_id:
                      type: string
                    createdAt:
                      type: string
                      format: date-time
                    updatedAt:
                      type: string
                      format: date-time
                  required:
                    - _id
                    - actor
                    - prop_changed
                    - createdAt
                    - updatedAt
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````